$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.24.1.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.24.1.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'D8DB297B7A78590F477D2DC1A724455F80897BA5968F1161C5C31BAF068CA7F2'
  checksumType = 'sha256'
  checksum64 = 'D8DB297B7A78590F477D2DC1A724455F80897BA5968F1161C5C31BAF068CA7F2'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.24.1-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
